Password akun Anda telah direset oleh sistem kami. Pastikan informasi berikut bersifat pribadi dan rahasia.<br />
<br />
Berikut password baru Anda :<br />
<b>Password</b>    : {{PASSWORD}}<br />
<br />
Sejak email ini diterima, password lama Anda sudah tidak dapat digunakan untuk login. <br />
<br />
Apabila Anda memiliki pertanyaan lebih lanjut, silakan hubungi Customer Service kami untuk membantu Anda. <br />
<br />
<b>Mitra Logaritma</b> <br />
<br />
<b>Email</b> <br />
info@logaritma.id<br />
<br />
<b>SMS/WhatsApp :</b><br />
0815 9391 647<br />
Senin - Jumat, 08.30 - 17.00<br />
<br />
<br />
Salam hangat,<br />
<b>Logaritma</b><br />